## cl-reversi-clim 1.0.4

=== debian/changelog ===
cl-reversi-clim (1.0.4) unstable; urgency=low

  * Depends on lesstif1 (closes:190709)

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 25 Apr 2003 03:54:32 -0600

cl-reversi-clim (1.0.3) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  3 Apr 2003 09:35:00 -0700

cl-reversi-clim (1.0.2) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  8 Nov 2002 05:32:06 -0700

cl-reversi-clim (1.0.1a) unstable; urgency=low

  * Fix section in control file
  * Close ITP (closes: 166690) 

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 27 Oct 2002 18:43:21 -0700

cl-reversi-clim (1.0.1) unstable; urgency=low

  * Initial Release

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 25 Oct 2002 01:20:07 -0600
