=== debian/control ===
Source: cl-reversi-clim
Section: contrib/games
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends: debhelper (>= 4.0.0), cl-reversi, lw-pro-installer
Standards-Version: 3.5.9.0

Package: cl-reversi-clim
Architecture: i386
Depends: ${shlibs:Depends}, lesstif1
Recommends: cl-reversi
Description: Reversi game for Common Lisp (CLIM Executable)
 This package contains a graphical user interface executable for cl-reversi
 game that is based on the CLIM interface.
